controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

kernel:
    resource: ../src/Kernel.php
    type: attribute

app_actualite:
    path:
        fr: /actualite
        en: /{_locale}/news
        de: /{_locale}/Nachricht
        es: /{_locale}/noticias
        nl: /{_locale}/nieuws
    controller: App\Controller\ActualiteController::index
    methods:  GET

app_detail_actu:
    path: 
        fr: /{_locale}/actualite/{id}-{slug}
        en: /{_locale}/news/{id}-{slug}
        de: /{_locale}/Nachricht/{id}-{slug}
        es: /{_locale}/noticias/{id}-{slug}
        nl: /{_locale}/nieuws/{id}-{slug}
    controller: App\Controller\ActualiteController::detail
    methods:  GET

app_nouveaute:
    path:
        fr: /nouveaute
        en: /{_locale}/novelty
        de: /{_locale}/Neuheit
        es: /{_locale}/novedad
        nl: /{_locale}/nieuwigheid
    controller: App\Controller\NouveauteController::index
    methods:  GET

app_promotion:
    path:
        fr: /promotion
        en: /{_locale}/promotion
        de: /{_locale}/Förderung
        es: /{_locale}/promoción
        nl: /{_locale}/Promotie
    controller: App\Controller\PromotionController::index
    methods:  GET

app_temoignage:
    path:
        fr: /temoignage
        en: /{_locale}/testimony
        de: /{_locale}/Zeugnis
        es: /{_locale}/testimonio
        nl: /{_locale}/getuigenis
    controller: App\Controller\TemoignageController::index
    methods:  GET

app_temoigner:
    path:
        fr: /temoigner
        en: /{_locale}/bearwitness
        de: /{_locale}/bezeugen
        es: /{_locale}/atestiguar
        nl: /{_locale}/getuige-zijn-van

    controller: App\Controller\TemoignageController::temoigner
    methods:  [POST,GET]

app_contact:
    path:
        fr: /contact
        en: /{_locale}/contact
        de: /{_locale}/Kontakt
        es: /{_locale}/contactar
        nl: /{_locale}/contact
    controller: App\Controller\MailController::index
    methods:  [POST,GET]

app_coord:
    path:
        fr: /agence
        en: /{_locale}/agency
        de: /{_locale}/Agentur
        es: /{_locale}/agencia
        nl: /{_locale}/bureau
    controller: App\Controller\CoordonneesController::index
    methods:  [POST,GET]

app_coord_detail:
    path:
        fr: /agence/{id}
        en: /{_locale}/agency/{id}
        de: /{_locale}/agentur/{id}
        es: /{_locale}/agencia/{id}
        nl: /{_locale}/bureau/{id}
    controller: App\Controller\CoordonneesController::detail
    methods:  [POST,GET]

app_equipe:
    path:
        fr: /equipe
        en: /{_locale}/team
        de: /{_locale}/Besatzung
        es: /{_locale}/multitud
        nl: /{_locale}/bemanning
    controller: App\Controller\EquipeController::index
    methods:  GET

app_galerie:
    path:
        fr: /galerie
        en: /{_locale}/gallery
        de: /{_locale}/galerie
        es: /{_locale}/galería
        nl: /{_locale}/galerij
    controller: App\Controller\GaleriePhotoController::index
    methods:  GET

album:
    path:
        fr: /album/{id}
        en: /{_locale}/album/{id}
        de: /{_locale}/album/{id}
        es: /{_locale}/álbum/{id}
        nl: /{_locale}/album/{id}
    controller: App\Controller\AlbumController::index
    methods:  GET

catAlbum:
    path:
        fr: /albums
        en: /{_locale}/albums
        de: /{_locale}/albums
        es: /{_locale}/álbums
        nl: /{_locale}/albums
    controller: App\Controller\CategorieAlbumController::index
    methods:  GET

app_produit:
    path: 
        fr: /produit/{slug}/{id}.html
        en: /{_locale}/product/{slug}/{id}.html
        de: /{_locale}/Produkt/{slug}/{id}.html
        es: /{_locale}/producto/{slug}/{id}.html
        nl: /{_locale}/product/{slug}/{id}.html
    controller: App\Controller\ProduitController::details
    methods:  GET

app_produits:
    path: 
        fr: /produits
        en: /{_locale}/product
        de: /{_locale}/Produkt
        es: /{_locale}/producto
        nl: /{_locale}/product
    controller: App\Controller\ProduitController::index
    methods:  GET

app_vehicule:
    path:
        fr: /vehicule/{slug}/{id}.html
        en: /{_locale}/car/{slug}/{id}.html
        de: /{_locale}/Fahrzeug/{slug}/{id}.html
        es: /{_locale}/vehículo/{slug}/{id}.html
        nl: /{_locale}/voertuig/{slug}/{id}.html
    controller: App\Controller\VehiculeController::details
    methods:  GET

app_vehicules:
    path:
        fr: /vehicules
        en: /{_locale}/car
        de: /{_locale}/Fahrzeug
        es: /{_locale}/vehículo
        nl: /{_locale}/voertuig
    controller: App\Controller\VehiculeController::index
    methods:  GET

app_partenaire:
    path:
        fr: /partenaires
        en: /{_locale}/partners
        de: /{_locale}/Partner
        es: /{_locale}/socios
        nl: /{_locale}/partners
    controller: App\Controller\PartenaireController::index
    methods:  GET

app_document:
    path:
        fr: /documents
        en: /{_locale}/document
        de: /{_locale}/dokumentieren
        es: /{_locale}/documentos
        nl: /{_locale}/documenten
    controller: App\Controller\DocumentController::index
    methods:  GET

app_video:
    path:
        fr: /video
        en: /{_locale}/video
        de: /{_locale}/video
        es: /{_locale}/video
        nl: /{_locale}/video
    controller: App\Controller\VideoController::index
    methods:  [GET,POST]

app_blog:
    path:
        fr: /blogs
        en: /{_locale}/blogs
        de: /{_locale}/blogs
        es: /{_locale}/blogs
        nl: /{_locale}/bloggen
    controller: App\Controller\BlogController::index
    methods:  [GET,POST]

app_blog_id:
    path:
        fr: /blog/{slug}/{id}-{name}
        en: /{_locale}/blog/{slug}/{id}-{name}
        de: /{_locale}/blog/{slug}/{id}-{name}
        es: /{_locale}/blog/{slug}/{id}-{name}
        nl: /{_locale}/bloggen/{slug}/{id}-{name}
    controller: App\Controller\BlogController::blog
    methods:  [GET,POST]
    requirements:
        name: '[^/]+'

app_blog_cat:
    path:
        fr: /blog/{id}-{slug}
        en: /{_locale}/blog/{id}-{slug}
        de: /{_locale}/blog/{id}-{slug}
        es: /{_locale}/blog/{id}-{slug}
        nl: /{_locale}/bloggen/{id}-{slug}
    controller: App\Controller\BlogController::blogCat
    methods:  [GET,POST]

app_carte:
    path:
        fr: /carte
        en: /{_locale}/restaurant-cards
        de: /{_locale}/Karten
        es: /{_locale}/tarjetas
        nl: /{_locale}/kaarten
    controller: App\Controller\CarteController::index
    methods:  [GET,POST]

app_beforeAfter:
    path:
        fr: /avantApres
        en: /{_locale}/beforeAfter
        de: /{_locale}/vorherNachher
        es: /{_locale}/antesDespues
        nl: /{_locale}/voorNa
    controller: App\Controller\BeforeAfterController::index
    methods:  [GET,POST]

app_agenda:
    path:
        fr: /agenda
        en: /{_locale}/calendar
        de: /{_locale}/Kalender
        es: /{_locale}/calendario
        nl: /{_locale}/kalender
    controller: App\Controller\AgendaController::index
    methods:  [GET,POST]

app_new:
    path:
        fr: /formulaire-agenda
        en: /{_locale}/diary-form
        de: /{_locale}/Tagebuchform
        es: /{_locale}/forma-de-diario
        nl: /{_locale}/dagboek-vorm
    controller: App\Controller\AgendaController::new
    methods:  [GET,POST]

app_apiAgenda:
    path:
        fr: /api-agenda
        en: /{_locale}/api-agenda
        de: /{_locale}/api-agenda
        es: /{_locale}/api-agenda
        nl: /{_locale}/api-agenda
    controller: App\Controller\AgendaController::apiAgenda
    methods:  [GET,POST]
